Richard Brown

Activity

Reported issues: 3

03/31/2009

06:56 AM Ruby trunk Bug #1334 (Closed): ruby-1.9.1-p0 cannot install libs to /usr/lib/ruby/1.9 anymore with --program...
=begin
Changes to configure.in mean that ./configure --program-suffix=19 --ruby-version=minor makes rubylibdir /usr/...

Also available in: Atom